Manifest-Version: 1.0
Implementation-Title: Apache Karaf :: Assemblies :: Demos
Implementation-Version: 4.1.7
Built-By: jbonofre
Specification-Vendor: The Apache Software Foundation
Specification-Title: Apache Karaf :: Assemblies :: Demos
Implementation-Vendor-Id: org.apache.karaf
Created-By: Apache Maven 3.6.0
Build-Jdk: 1.8.0_172
Specification-Version: 4.1
Implementation-URL: https://www.apache.org/karaf/assemblies/demos/
Implementation-Vendor: The Apache Software Foundation

